include $(TOPDIR)/config.mk

INCLUDE         +=
SRC_DIRS        += uart
SRC_DIRS        += timer
SRC_DIRS        += rtc
SRC_DIRS        += mbox
SRC_DIRS        += idmanage
SRC_DIRS        += hwmac
SRC_DIRS        += dbg_timer
SRC_DIRS        += ampdu
SRC_DIRS        += pmu
SRC_DIRS        += phy
SRC_DIRS        += p2p
SRC_DIRS        += rate-control
SRC_DIRS        += watchdog
LOCAL_SRCS      += hw_regs_api.c

##############################################################
# make rules
##############################################################
include $(TOPDIR)/rules.mk

